/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc02               { /* Common */
	font            : bold 36pt 'Open Sans Light';
	color           : #000099;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : italic 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffcc;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #00ffff;
	clip            : rect(0.00pt,767.25pt,0.75pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e32            { /* perogie129003.jpg */
	background      : transparent url(perogie129003.jpg) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             :  17.25pt;
	width           : 450.00pt;
	height          : 262.50pt;
	}
span#e31            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             :  30.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e30             { /* Ford Engines */
	position        : absolute;
	left            : 162.75pt;
	top             : 222.00pt;
	width           : 410.25pt;
	height          :  56.25pt;
	}
div#e29             { /* Please call for details ... */
	position        : absolute;
	left            : 147.00pt;
	top             : 285.75pt;
	width           : 437.25pt;
	height          :  48.00pt;
	}
div#e28             { /* 1963 1964 260 5 Bolt Eng... */
	position        : absolute;
	left            : 137.25pt;
	top             : 379.50pt;
	width           : 297.75pt;
	height          : 149.25pt;
	}
span#e27            { /* bluebutt.jpg */
	background      : transparent url(bluebutt.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :  29.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e26             { /* index088001.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             :  29.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e25             { /* perogie129003.jpg */
	position        : absolute;
	left            : 139.50pt;
	top             :  17.25pt;
	width           : 450.00pt;
	height          : 262.50pt;
	}
span#e24            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             :  30.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e23             { /* Ford Engines */
	position        : absolute;
	left            : 162.75pt;
	top             : 222.00pt;
	width           : 410.25pt;
	height          :  56.25pt;
	}
div#e22             { /* Please call for details ... */
	position        : absolute;
	left            : 147.00pt;
	top             : 285.75pt;
	width           : 437.25pt;
	height          :  48.00pt;
	}
div#e21             { /* 1963 1964 260 5 Bolt Eng... */
	position        : absolute;
	left            : 137.25pt;
	top             : 379.50pt;
	width           : 297.75pt;
	height          : 149.25pt;
	}
img#e20             { /* perogie129003.jpg */
	position        : absolute;
	left            : 139.50pt;
	top             :  17.25pt;
	width           : 450.00pt;
	height          : 262.50pt;
	}
span#e19            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             :  30.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e18             { /* Ford Engines */
	position        : absolute;
	left            : 162.75pt;
	top             : 222.00pt;
	width           : 410.25pt;
	height          :  56.25pt;
	}
div#e17             { /* Please call for details ... */
	position        : absolute;
	left            : 147.00pt;
	top             : 285.75pt;
	width           : 437.25pt;
	height          :  48.00pt;
	}
div#e16             { /* 1963 1964 260 5 Bolt Eng... */
	position        : absolute;
	left            : 137.25pt;
	top             : 379.50pt;
	width           : 297.75pt;
	height          : 149.25pt;
	}
div#e15             { /* Perogie Enterprises */
	position        : absolute;
	left            :   9.00pt;
	top             : 601.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
span#e14            { /* perogie129002.gif */
	background      : transparent url(perogie129002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 594.00pt;
	width           : 767.25pt;
	height          :   0.75pt;
	}
div#e13             {
	background-color: #0000ff;
	position        : absolute;
	left            : 693.75pt;
	top             : 599.25pt;
	width           :  53.25pt;
	height          :  19.50pt;
	}
div#e12             { /* Home */
	background-color: #0000ff;
	position        : absolute;
	left            : 693.75pt;
	top             : 599.25pt;
	width           :  53.25pt;
	height          :  18.00pt;
	}
img#e11             { /* perogie129001.gif */
	position        : absolute;
	left            : 745.50pt;
	top             : 599.25pt;
	width           :  18.00pt;
	height          :  18.00pt;
	}
img#e10             { /* perogie129003.jpg */
	position        : absolute;
	left            : 139.50pt;
	top             :  17.25pt;
	width           : 450.00pt;
	height          : 262.50pt;
	}
span#e9             { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             :  30.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e8              { /* Ford Engines */
	position        : absolute;
	left            : 162.75pt;
	top             : 222.00pt;
	width           : 410.25pt;
	height          :  56.25pt;
	}
div#e7              { /* Please call for details ... */
	position        : absolute;
	left            : 147.00pt;
	top             : 285.75pt;
	width           : 437.25pt;
	height          :  48.00pt;
	}
div#e6              { /* 1963 1964 260 5 Bolt Eng... */
	position        : absolute;
	left            : 137.25pt;
	top             : 379.50pt;
	width           : 297.75pt;
	height          : 149.25pt;
	}
div#e5              { /* Perogie Enterprises */
	position        : absolute;
	left            :   9.00pt;
	top             : 601.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
span#e4             { /* perogie129002.gif */
	background      : transparent url(perogie129002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 594.00pt;
	width           : 767.25pt;
	height          :   0.75pt;
	}
div#e3              {
	background-color: #0000ff;
	position        : absolute;
	left            : 693.75pt;
	top             : 599.25pt;
	width           :  53.25pt;
	height          :  19.50pt;
	}
div#e2              { /* Home */
	background-color: #0000ff;
	position        : absolute;
	left            : 693.75pt;
	top             : 599.25pt;
	width           :  53.25pt;
	height          :  18.00pt;
	}
img#e1              { /* perogie129001.gif */
	position        : absolute;
	left            : 745.50pt;
	top             : 599.25pt;
	width           :  18.00pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000099;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000099;
	text-align      : center;
	}



/*--- EndOfFile ---*/
